/* Recently Order */
.recently-ordered-section {
    border: 1px solid #ddd;
    padding: 20px;
    margin-bottom: 20px;
    background-color: #fff;
    border-radius: 7px;
    margin-top: 22px;
}
a.view-all-link:hover {
    background-color: white !important;
    color: #1979c3 !important;
}
a.view-all-link {
    background-color: white !important;
    color: #1979c3 !important;
}
.recently-ordered-section .block-title {
    color: #282828;
    font: 500 14px / 1.35 Montserrat, Helvetica Neue, Verdana, Arial, sans-serif;
    background-color: transparent;
    text-transform: uppercase;
    border-bottom: 2px solid #282828;
    padding-bottom: 15px;
    width: 85%;
}
.recently-ordered-section .section-divider {
    border: 0;
    border-top: 1px solid #333;
    margin: 0 0 25px;
    width: 100%;
}
.recently-ordered-section .recently-ordered-item {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
.recently-ordered-section .recently-ordered-item input[type="checkbox"] {
    margin: 2px 5px 0 0;
}
.recently-ordered-section .product-name {
    font-size: 1em;
    text-transform: uppercase;
    font-weight: 400;
    white-space: normal;
    color: #333;
    max-width: 100%;
    word-break: break-all;
}
.recently-ordered-section .add-to-cart-button {
    background-color: #c02334;
    color: #fff;
    padding: 7px 15px;
    text-align: center;
    display: block;
    width: auto;
    margin-top: 10px;
    border-radius: 50px;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.16px;
}
button.add-to-cart-button:hover {
    background-color: #222F63;
}
a.view-all-link {
    width: 60px !important;
    padding: 0px 0px 0px 0px !important;
    text-align: center !important;
    float: right;
    margin-top: -31px !important;
}
.recently-ordered-section .view-all-link {
    display: block;
    margin-top: 10px;
    text-align: right;
    color: #1979c3;
    text-decoration: none;
}
.recently-ordered-section .view-all-link:hover {
    text-decoration: underline;
}
.product-name:hover{
    color: #c02334;
}
.theiaStickySidebar .recently-ordered-section {
    margin-top: 0%; /* Adjusted for shop page */
    width: 100%;
}
a.product-name {
    padding-left: 0px !important;
}
.woocommerce-MyAccount-navigation .product-name:hover {
    background-color: white !important;
    color: #c02334;
}
li.recently_ordered_main {
    border: none !important;
}
.recently-ordered-section .recently-ordered-item {
    align-items: baseline !important;
}
.woocommerce .elementor-721 .elementor-element.elementor-element-14eb19e .rtsb-myacount-page .woocommerce-MyAccount-navigation ul li a:hover, .woocommerce .elementor-721 .elementor-element.elementor-element-14eb19e .rtsb-myacount-page .woocommerce-MyAccount-navigation ul li.is-active a{background-color: #222F63 !important;}